## Settings file was created by plugin KK_Pregnancy v2.5.2
## Plugin GUID: KK_Pregnancy

[General]

## How much faster does the in-game pregnancy progresses than the standard 40 weeks. It also reduces the time characters leave school for after birth.
## 
## x1 is 40 weeks, x2 is 20 weeks, x4 is 10 weeks, x10 is 4 weeks.
# Setting type: Int32
# Default value: 4
# Acceptable values: 1, 2, 4, 10
Pregnancy progression speed = 4

## Allows characters to get pregnant from vaginal sex. Doesn't affect already pregnant characters.
# Setting type: Boolean
# Default value: true
Enable conception = true

## If a character has a lower fertility level than this set, this level will be used instead. 
## 
## 0 - The value saved in the character card is used (30% by default)
## 30%, 50%, 75%, 100% - If the character card's saved value is lower, it will be raised to this level in HScenes.
# Setting type: Single
# Default value: 0
# Acceptable values: 0, 0.3, 0.5, 0.75, 1
Minimum fertility level = 0

## Allows characters to get pregnant from anal sex. Doesn't affect already pregnant characters.
# Setting type: Boolean
# Default value: false
Enable anal conception = false

## By default pregnancy status icon in class roster is shown after a few days or weeks (the character had a chance to do the test or noticed something is wrong).
## Turning this on will always make the icon show up at the end of the current day.
# Setting type: Boolean
# Default value: false
Show pregnancy icon early = false

## Replaces the standard safe/risky indicators with custom indicators that can also show pregnancy and unknown status. If the status is unknown you will have to listen for the voice cues instead.
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Use custom safe/risky icons in H Scenes = true

[Inflation]

## Turn on the inflation effect.
# Setting type: Boolean
# Default value: true
Enable inflation = true

## How quickly the belly will inflate/deflate compared to normal (1x, 2x, 3x as fast).
# Setting type: Int32
# Default value: 1
# Acceptable values: 1, 2, 3
Inflation speed modifier = 1

## If clothes are fully on, open them when inflation reaches the max value (they 'burst' open).
# Setting type: Boolean
# Default value: true
Open clothes at max inflation = true

## How many times you have to let out inside to reach the maximum belly size.
# Setting type: Int32
# Default value: 8
# Acceptable value range: From 2 to 15
Cum count until full = 8

[Lactation]

## Enable the lactation effect. For the effect to work the character has to be pregnant, or the override setting has to be enabled.
# Setting type: Boolean
# Default value: true
Enable lactation = true

## How many minutes it takes to fully refill the milk. 0 is always fully refilled.
# Setting type: Int32
# Default value: 5
# Acceptable value range: From 0 to 10
Time to fully refill = 5

## If enabled, all characters will lactate and have full capacity. If off, capacity depends on the pregnancy progress.
# Setting type: Boolean
# Default value: false
Force max milk capacity = false

